@charset "UTF-8";

@media only screen and (max-width: 979px){
/* ---------------------------------------------------------------------------------------- */
/* GLOBAL-NAVIGATION
/* ---------------------------------------------------------------------------------------- */
#Global-navigation .wrap-nav-block{padding-left:6em; padding-right:6em;}

/* ---------------------------------------------------------------------------------------- */
/* CONTENT
/* ---------------------------------------------------------------------------------------- */
.inner-wrap{padding-left:10em; padding-right:10em;}

.corner-header{padding-top:134px; padding-bottom:4em;}
.page-samplemovie .corner-header{padding-bottom:6em;}
.corner-header:before{height:118px;}
.corner-header .icon{top:118px;}

#Local-navigation li{font-size:1.75em;}

/* ---------------------------------------------------------------------------------------- */
/* PASTWORK
/* ---------------------------------------------------------------------------------------- */
.dl-pastwork dt{width:4em;}
.dl-pastwork dt:after{}
.dl-pastwork dd{margin-left:7em;}

.wrap-half{position:relative; margin:0 -3em; overflow:hidden;}
.inner-half{float:left; width:50%; padding:0 3em;}

/* ---------------------------------------------------------------------------------------- */
/* SAMPLE-MOVIE
/* ---------------------------------------------------------------------------------------- */
.list-samplemov li{width:50%}

/* ---------------------------------------------------------------------------------------- */
/* CARTOON
/* ---------------------------------------------------------------------------------------- */
.cartoon .wp-pagenavi{font-size:2em; z-index:200;}
.cartoon .wp-pagenavi .previouspostslink,
.cartoon .wp-pagenavi .nextpostslink{width:32px; height:32px;}
.cartoon .wp-pagenavi .previouspostslink{left:-40px;}
.cartoon .wp-pagenavi .nextpostslink{right:-40px;}
}

@media all and (-webkit-min-device-pixel-ratio : 1.5), only screen and (max-width: 979px){
}

@media only screen and (max-width: 850px){

/* ---------------------------------------------------------------------------------------- */
/* GLOBAL-HEADER
/* ---------------------------------------------------------------------------------------- */
#Global-header{padding:3em 3em 0;}
#Trigger{top:2em; right:2em;}
#Btn-top{bottom:2em; right:2em;}
/* ---------------------------------------------------------------------------------------- */
/* GLOBAL-NAVIGATION
/* ---------------------------------------------------------------------------------------- */
#Global-navigation{padding-top:8em;}
#Global-navigation .btn-close{top:2em; right:2em;}
#Global-navigation .wrap-nav-block{}
#Global-navigation .nav-block{}
#Global-navigation .nav-block h3{}
#Global-navigation ul{}
#Global-navigation ul li{width:100%;}
#Global-navigation ul li:after{}
#Global-navigation ul li a{}
/* ---------------------------------------------------------------------------------------- */
/* GLOBAL-FOOTER
/* ---------------------------------------------------------------------------------------- */
#Global-footer{padding:5em 3em;}

/* ---------------------------------------------------------------------------------------- */
/* CONTENT
/* ---------------------------------------------------------------------------------------- */
.border-left{width:2em;}
.border-right{width:2em;}
.border-top{height:2em;}
.border-bottom{height:2em;}

.inner-wrap{padding-left:8em; padding-right:8em;}


}

@media only screen and (max-width: 767px){
.noSMP{display:none;}

h1{font-size:3.5em;}
h2{font-size:2em;}
h3{font-size:1.85em;}
h4{font-size:1.625em;}
h5,h6,p,li,dt,dd,th,td{font-size:1.625em;}

.fntM{font-size:1.5em;}
p.fntMS{font-size:1.5em;}

.list-norm{margin-left:2em;}

.atl-norm{margin-bottom:4em;}

.corner-header{padding-top:86px; padding-bottom:3em;}
.page-samplemovie .corner-header{padding-bottom:5em;}
.corner-header:before{height:70px;}
.corner-header .icon{top:70px; margin-left:16px; margin-top:-32px; width:32px; height:32px;}

.scn-norm + section{margin-top:3em;}
.scn-norm + .wide-mgn {margin-top:5em;}
.scn-norm + aside{margin-top:2em;}
.scn-norm.with-left-border{}
.scn-norm.with-left-border + section{padding-top:3em; margin-top:0;}

.scn-norm.with-left-border:before{left:-16px;}
.scn-norm.with-left-border.first-scn:before{top:1.15em;}
.scn-norm.with-left-border.last-scn:before{height:4em;}
.scn-norm h2{position:relative; margin-bottom:1em;}
.scn-norm.with-left-border h2:before{left:-16px;}

.wrap-half{margin:0;}
.inner-half{float:none; width:100%; padding:0;}
.inner-half + .inner-half{margin-top:1.5em;}

.fig-under-construction img{max-width:40%;}

#Local-navigation{margin-bottom:2em;}
#Local-navigation ul{}
#Local-navigation li{width:50%; padding:0 8px 0 0; text-align:left; font-size:1.625em;}
#Local-navigation li.dLine{width:100%;}
#Local-navigation li a{padding-bottom:16px;}
#Local-navigation li a:before{display:none;}

/* ---------------------------------------------------------------------------------------- */
/* HOME
/* ---------------------------------------------------------------------------------------- */
.home-nav{display:none;}
.headline-home dl{margin-left:-200px; width:400px; padding:8px;}

/* ---------------------------------------------------------------------------------------- */
/* SAMPLE-MOVIE
/* ---------------------------------------------------------------------------------------- */

.list-samplemov li{padding-bottom:16px;}
.list-samplemov li a{padding:24px 0;}
.list-samplemov li a i{top:-16px; margin-left:-16px; width:32px; height:32px;}


/* ---------------------------------------------------------------------------------------- */
/* CARTOON
/* ---------------------------------------------------------------------------------------- */

.cartoon .corner-header{padding:70px 0 3em;}
.cartoon .corner-header:before{height:54px;}
.cartoon .corner-header h1{font-size:3em;}
.cartoon .wp-pagenavi{position:relative; padding-top:24px; height:58px;}
.cartoon .wp-pagenavi .previouspostslink,
.cartoon .wp-pagenavi .nextpostslink{}
.cartoon .wp-pagenavi .previouspostslink{left:0;}
.cartoon .wp-pagenavi .nextpostslink{right:0;}

/* ---------------------------------------------------------------------------------------- */
/* NEWS
/* ---------------------------------------------------------------------------------------- */

.news-date{float:none; width:auto; margin-bottom:.5em;}
.news-date p{font-size:1.785em;}
.news-date br{display:none;}
.news-body{margin-left:0; border-left:none; padding-left:0; color:#555;}
.news-body h1{font-size:2.25em;}
.news-body h1 + section{margin-top:1em;}

/* ---------------------------------------------------------------------------------------- */
/* RECRUITING
/* ---------------------------------------------------------------------------------------- */
.page-recruiting h2{padding-right:0;}
.btn-apply{position:relative; clear:left; margin-top:8px; padding:1em; text-align:center;}

/* add 2018.08.29 */
.btns-inq-app {
	position: relative;
	clear: left;
	top: auto;
	right: auto;
	margin-top: 8px;
	text-align: center;
	width: 100%;
}
.btns-inq-app li {
  width: 50%;
	margin: 0;
}
.btns-inq-app li a {
  padding: 1em;
}
.btns-inq-app li + li a {
  border-left: none;
}
.btns-inq-app li a:hover {
}
}

@media all and (-webkit-min-device-pixel-ratio : 1.5), only screen and (max-width: 767px){
}

@media only screen and (max-width:601px){
/* ---------------------------------------------------------------------------------------- */
/* GLOBAL-HEADER
/* ---------------------------------------------------------------------------------------- */
#Global-header{padding:2em 2em 0;}
#Global-header h1 a{width:44px;}
#Global-header h1 .title{display:none;}
#Trigger{top:1em; right:1em;}
#Btn-top{bottom:1em; right:1em;}

/* ---------------------------------------------------------------------------------------- */
/* GLOBAL-NAVIGATION
/* ---------------------------------------------------------------------------------------- */
#Global-navigation{padding-top:6em;}
#Global-navigation .btn-close{top:1em; right:1em;}
#Global-navigation .wrap-nav-block{padding:2em;}
#Global-navigation .nav-block{}
#Global-navigation .nav-block h3{}
#Global-navigation ul{}
#Global-navigation ul li{width:100%;}
#Global-navigation ul li:after{}
#Global-navigation ul li a{}

/* ---------------------------------------------------------------------------------------- */
/* CONTENT
/* ---------------------------------------------------------------------------------------- */
.border-left{width:1em;}
.border-right{width:1em;}
.border-top{height:1em;}
.border-bottom{height:1em;}

.inner-wrap{padding-left:4em; padding-right:4em;}

/* ---------------------------------------------------------------------------------------- */
/* RECRUITMENT
/* ---------------------------------------------------------------------------------------- */
.tb-norm.tb-recruit{}
.tb-norm.tb-recruit + h3{margin-top:2em;}
.tb-norm.tb-recruit th,
.tb-norm.tb-recruit td{display:block; border:none; padding:0;}
.tb-norm.tb-recruit th{width:auto; padding-bottom:.25em; border-bottom:1px solid #DDD;}
.tb-norm.tb-recruit td{padding-top:.25em; padding-bottom:1em;}

/* ---------------------------------------------------------------------------------------- */
/* PASTWORK
/* ---------------------------------------------------------------------------------------- */
.dl-pastwork dt{width:auto; padding-bottom:1em; float:none; text-align:left;}
.dl-pastwork dt:after{display:none;}
.dl-pastwork dd{margin-left:0; padding-left:0; padding-bottom:2em;}
.dl-pastwork dd:before{display:none;}

/* ---------------------------------------------------------------------------------------- */
/* SAMPLE-MOVIE
/* ---------------------------------------------------------------------------------------- */
.list-samplemov li{width:100%}
}

@media only screen and (max-width:479px){	
.only480{display:inherit;}
.no480{display:none;}

h1{font-size:3em;}

.dl-flt{overflow:hidden;}
.dl-flt dt{float:none; margin-top:.5em; width:auto;}
.dl-flt dd{margin-left:0; margin-top:.5em;}
.dl-flt dt:nth-of-type(1),
.dl-flt dd:nth-of-type(1){margin-top:0;}

/* ---------------------------------------------------------------------------------------- */
/* GLOBAL-NAVIGATION
/* ---------------------------------------------------------------------------------------- */
#Global-navigation ul{font-size:.92em;}
/* ---------------------------------------------------------------------------------------- */
/* GLOBAL-FOOTER
/* ---------------------------------------------------------------------------------------- */
#Global-footer{padding:3em 2em;}
#Global-footer .copyright{font-size:1.25em;}

/* ---------------------------------------------------------------------------------------- */
/* CONTENT
/* ---------------------------------------------------------------------------------------- */
.corner-header{padding-top:62px; padding-bottom:2em;}
.page-samplemovie .corner-header{padding-bottom:4em;}
.corner-header:before{height:46px;}
.corner-header .icon{top:46px; margin-left:8px; margin-top:-24px; width:24px; height:24px;}

.atl-error{}
.atl-error > div{font-size:5em;}

/* ---------------------------------------------------------------------------------------- */
/* HOME
/* ---------------------------------------------------------------------------------------- */
.headline-home dl{margin-left:-150px; width:300px;}

/* ---------------------------------------------------------------------------------------- */
/* ABOUT
/* ---------------------------------------------------------------------------------------- */
.list-client{font-size:.875em;}
.list-client li{margin:.25em .5em;}

/* ---------------------------------------------------------------------------------------- */
/* CARTOON
/* ---------------------------------------------------------------------------------------- */
.cartoon .corner-header{padding:62px 0 2em;}
.cartoon .corner-header:before{height:46px;}
.cartoon .corner-header h1{font-size:2.5em;}

/* ---------------------------------------------------------------------------------------- */
/* NEWS
/* ---------------------------------------------------------------------------------------- */
.page-news .content + .content{margin-top:4em;}
.news-body h1{font-size:2em;}
}
@media only screen and (max-width:320px){
.only320{display:inherit;}

#Local-navigation li{font-size:1.5em;}

/* ---------------------------------------------------------------------------------------- */
/* HOME
/* ---------------------------------------------------------------------------------------- */
.headline-home dl{margin-left:-130px; width:260px;}
}